th,td {
	text-align:left;
	padding:2px;
}

th {
	text-wrap:none;
	width:130px;
	padding-left:30px;
}

td {
	padding-right:30px;
}

#contentsbox {
	position:relative;
	width:950px;
}

/*レフトメニュー*/
#left_menu {
	display:block;
	width:290px;
	float:left;
	font-size:12px;
	line-height:1.2em;
	margin-top:5px;
	position: fixed;
}

#left_menu h1 {
	margin-top:10px;
}

#left_menu ul{
	list-style:none;
	margin-top:10px;
	padding:0;
}

#left_menu li {
	list-style:none;
	height:20px;
	margin-top:15px;
	line-height:1.2em;
}

.exp {
	display:block;
	width:660px;
	float:right;
	text-align:right;
	height:25px;
	padding-top:10px;
	padding-bottom:10px;
	background:#FFF;
	color:#F30;
	font-size:16px;
}

.fixed {
  position: fixed;
  top:10px;
  z-index:2;
}


.fixed_exp {
  position: fixed;
  width:950px;
  top:0px;
  z-index:1;
}


/*メインコンテンツ*/


#main_contents_b {
	display:block;
	float:right;
	width:660px;
	font-size:14px;
	color:#4C4C4C;
}

#main_contents_b h2 {
	margin-bottom:15px;
	clear:both;
}

#main_contents_b p {
	line-height:1.2em;
}

#main_contents_b span {
	display:block;
	float:right;
	font-size:12px;
	line-height:1.2em;
	padding-right:15px;
	margin-top:2px;
	background:url(../img/little_btn_a2.png) right center no-repeat;
}


#main_contents_b div div {
	float:left;
	width:180px;
	height: 240px;
	margin-right:60px;
	margin-bottom:10px;
}

#main_contents_b div div.last {
	margin-right:0;
}


#main_contents_b .set1 div {
	height: 260px;
    margin-bottom: 30px;
    border-bottom: 1px dotted #ccc;
}

#main_contents_b .set1 p {
	height: 3.7em;
}


#main_contents_b h2 span {
	display:block;
	color:#F30;
	width:660px;
	font-size:12px;
	line-height:2em;
	text-align:right;
	background:none;
	padding-right:0;
	margin-bottom:15px;
}



.set1 a img {
	width:178px;
	height:auto;
	border:1px solid #00B25A;
}

.set2 a img {
	width:178px;
	height:auto;
	border:1px solid #0054BF;
}

.set3 a img {
	width:178px;
	height:auto;
	border:1px solid #4D4D4D;
}


/*パーツモーダル設定*/
	#nb1a,#nb2a,#nb3a,#nb4a,#nb5a,#nb6a,#nb7a,#nb8a,#nb9a,#nb10a,#nb11a,#nb12a,#nb13a,#nb14a,#nb15a,#nb16a,#nb17a,#nb18a,#nb19a,#nb20a,#nb21a,#nb22a,#nb23a,#nb24a,#nb25a,#nb26a,#nb27a,#nb28a,#nb29a,#nb30a,#nb31a,#nb32a,#nb33a,#nb34a,#nb35a,#nb36a,#nb37a,#nb38a,#nb39a,#nb40a,#nb41a,#nb42a,#nb43a,#nb44a,#nb45a,#nb46a,#nb47a,#nb48a,#nb49a,#nb50a,#nb51a,#nb52a,#nb53a,#nb54a,#nb55a,#nb56a,#nb57a,#nb58a,#nb59a,#nb60a,#nb61a,#nb62a,#nb63a,#nb64a,#nb65a,#nb66a,#nb67a,#nb68a,#nb69a,#nb70a {
		display:none;
		padding:20px;
		width:910px;
		height:auto;
		background:#FFF;
		text-align:center;
		position:relative;
	}

	#nb1a img,#nb2a img,#nb3a img,#nb4a img,#nb5a img,#nb6a img,#nb7a img,#nb8a img,#nb9a img,#nb10a img,#nb11a img,#nb12a img,#nb13a img,#nb14a img,#nb15a img,#nb16a img,#nb17a img,#nb18a img,#nb19a img,#nb20a img,#nb21a img,#nb22a img,#nb23a img,#nb24a img,#nb25a img,#nb26a img,#nb27a img,#nb28a img,#nb29a img,#nb30a img,#nb31a img,#nb32a img,#nb33a img,#nb34a img,#nb35a img ,#nb36a img ,#nb37a img ,#nb38a img ,#nb39a img ,#nb40a img ,#nb41a img ,#nb42a img ,#nb43a img ,#nb44a img ,#nb45a img ,#nb46a img ,#nb47a img ,#nb48a img ,#nb49a img ,#nb50a img ,#nb51a img ,#nb52a img ,#nb53a img ,#nb54a img ,#nb55a img ,#nb56a img ,#nb57a img ,#nb58a img ,#nb59a img ,#nb60a img ,#nb61a img ,#nb62a img ,#nb63a img ,#nb64a img ,#nb65a img ,#nb66a img ,#nb67a img ,#nb68a img ,#nb69a img ,#nb70a img {
		width:910px;
		height:auto;
		border:3px solid #FFF;
	}


	.modal-close {/*モーダルウインドウクローズボタン*/
		display:block;
		position:absolute;
		width:30px;
		height:30px;
		top:-15px;
		left:935px;
		background:url(../img/closebox.png) right top no-repeat;
		color:#FFF;
		font-size:12px;
	}
